Vamos a ver como instalar la última versión estable de Wine puntualmente la versión 4, por medio de repositorios en nuestro Debian 9 Stretch. Aclaro que voy a hacer todo como root. Paso 1 - Pre-requisitos En primer lugar, si estamos usando...
Estoy jugando bastante con mi Linux, especialmente tratando de investigar como mejorar la performance de mi base de datos para los distintos servidores que estuvimos viendo en el blog, así que hoy voy a mostrar como instalar MYSQLTuner para...
En esta oportunidad vamos a ver como buscar el archivo de configuración de httpd o apache2 en el sistema operativo Linux, que dependiendo de la distribución y versión utilizadas, el fichero de configuración de cada servicio puede residir en...
Vamos a darle solución al error Fatal error: Allowed memory size of 134217728 bytes exhausted, esto me paso haciendo pruebas con Wordpress en CentOS, pero puede ser la solución para la mayoría de las distribuciones. Lo que hay que hacer es...
Después de la larga espera y como Linus Trovalds había anticipado, la primer versión de este 2019 es la versión 5.0 del kernel más famoso de todos los tiempos, así que te comentamos las novedades que nos trae. Principales novedades...
Vamos a darle solución a un error al querer conectarnos a una base de datos Mariadb, el cual nos da acceso denegado al momento de visualizar las tablas, el mensaje que da es Error de SQL 1044 - Access...
Hoy vamos a ver una herramienta para ver cuanto ocupan las carpetas con Ncdu (Ncurses disck usage) es un analizador de disco programado en C y realizado bajo la interfaz ncurses (que permite crear aplicaciones con interfaces basadas en texto).  Le da du...
Siguiendo con el tutorial de GLPI sobre CentOS 7 con las últimas versiones de MariaDB y PHP, ahora agregaremos los famosos plugins al sistema que nos darán más herramientas para tener mayor funcionalidad. Lo primero que hay que hacer es...
Por defecto CentOS 7 nos trae la versión 5.4 de PHP, pero si queremos instalar una versión más nueva como la 7, debemos habilitar el sistema para que lo pueda hacer, casi siempre es recomendable manejar las últimas versiones...
Jugando con instalar GLPI en CentOS 7, con php7.2, me encontré con un inconveniente, que decía lo siguiente: Your database engine version seems too old: 5.5.60. Así que voy a mostrar como hacer para pasar de la versión de MariaDB...